<HTML>
<HEAD>
<META NAME="Author" CONTENT="Crystal Reports 13.0">
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.5.3/jspdf.debug.js" integrity="sha384-NaWTHo/8YCBYJ59830LTz/P4aQZK1sS0SneOgAvhsIl3zBu8r9RevNg5lHCHAuQ/" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html2canvas/0.4.1/html2canvas.min.js"></script>
</HEAD>
<BODY>
<style>    div {position:absolute; z-index:25}
    a {text-decoration:none}
    a img {border-style:none; border-width:0}
    .fc1iaiog1idfltc-0 {font-size:24pt;color:#000000;font-family:Bar Sample 128AB HR;font-weight:normal;}
    .fc1iaiog1idfltc-1 {font-size:6pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-2 {font-size:6pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .fc1iaiog1idfltc-3 {font-size:19pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-4 {font-size:10pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-5 {font-size:10pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .fc1iaiog1idfltc-6 {font-size:11pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .fc1iaiog1idfltc-7 {font-size:11pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-8 {font-size:10pt;color:#000000;font-family:Times New Roman;font-weight:normal;font-style:italic;}
    .fc1iaiog1idfltc-9 {font-size:7pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-10 {font-size:7pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .fc1iaiog1idfltc-11 {font-size:9pt;color:#000000;font-family:Times New Roman;font-weight:bold;}
    .fc1iaiog1idfltc-12 {font-size:8pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .fc1iaiog1idfltc-13 {font-size:9pt;color:#000000;font-family:Times New Roman;font-weight:normal;}
    .ad1iaiog1idfltc-0 {border-color:#000000;border-left-width:0;border-right-width:0;border-top-width:0;border-bottom-width:0;}
    .ad1iaiog1idfltc-1 {background-color:#ffffff;layer-background-color:#ffffff;border-color:#000000;border-left-width:0;border-right-width:0;border-top-width:0;border-bottom-width:0;}
</style><div style="z-index:15;top:948px;left:208px;border-color:#000000;border-style:solid;border-width:0px;border-top-width:1px;width:535px;"></div>
<div style="z-index:15;top:128px;left:207px;border-color:#000000;border-style:solid;border-width:0px;border-left-width:1px;clip:rect(0px,1px,862px,0px);height:862px;"><table width="0px" height="857px"><tr><td>&nbsp;</td></tr></table></div>
<div style="z-index:3;clip:rect(0px,746px,125px,0px);top:0px;left:0px;width:746px;height:125px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:6px;left:569px;width:160px;height:26px;text-align:center;"><table width="160px" border="0" cellpadding="0" cellspacing="0"><tr><td align="center"><span class="fc1iaiog1idfltc-0">Saturday</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:8px;left:21px;width:51px;height:45px;"><img src="crToaThuocA4{F33F277A-60A2-4C56-AE69-DCEE2627C50C}.png" border="0" width="51px" height="45px"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:6px;left:80px;width:236px;height:52px;"><table width="236px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-1">BỆNH&nbsp;VIỆN&nbsp;ĐẠI&nbsp;HỌC&nbsp;Y&nbsp;DƯỢC&nbsp;TP.HCM</span></td></table><table width="236px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-2">215&nbsp;Hồng&nbsp;Bàng&nbsp;-&nbsp;Quận&nbsp;5&nbsp;-&nbsp;TP&nbsp;-&nbsp;Hồ&nbsp;Chí&nbsp;Minh</span></td></table><table width="236px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-2">ĐT:&nbsp;028&nbsp;38554269,&nbsp;Website:&nbsp;www.bvdaihoc.com.vn</span></td></table><table width="236px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-2">Email:&nbsp;bvdh@bvdaihoc.com.vn</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:93px;left:21px;width:707px;height:32px;"><table width="707px" border="0" cellpadding="0" cellspacing="0"><td align="center"><span class="fc1iaiog1idfltc-3">TOA&nbsp;THUỐC</span></td></table></div>
<div class="ad1iaiog1idfltc-1" nowrap="true" style="z-index:25;top:34px;left:630px;width:99px;height:17px;text-align:center;"><table width="99px" border="0" cellpadding="0" cellspacing="0"><tr><td align="center"><span class="fc1iaiog1idfltc-4">Aqua</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:35px;left:570px;width:58px;height:16px;"><table width="58px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-5">Số&nbsp;hồ&nbsp;sơ:</span></td></table></div>
<div style="z-index:3;clip:rect(0px,746px,866px,0px);top:125px;left:0px;width:746px;height:866px;"></div>
<div title="Subreport:crToaThuocA5" class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:142px;left:215px;width:530px;height:601px;"></div><div style="z-index:3;clip:rect(0px,530px,68px,0px);top:142px;left:215px;width:530px;height:68px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:144px;left:220px;width:531px;height:63px;clip:rect(0px,525px,63px,0px);"><table width="531px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-5">Họ&nbsp;tên&nbsp;:&nbsp;</span><span class="fc1iaiog1idfltc-4">Gray</span><span class="fc1iaiog1idfltc-4">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><span class="fc1iaiog1idfltc-4">&nbsp;&nbsp;</span><span class="fc1iaiog1idfltc-5">Giới&nbsp;tính:&nbsp;Saturday,&nbsp;Time</span></td></table><table width="531px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-5">Địa&nbsp;chỉ&nbsp;:&nbsp;Document&nbsp;Import&nbsp;Tool</span></td></table><table width="531px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-5">Chẩn&nbsp;đoán&nbsp;:&nbsp;Line</span></td></table></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:210px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:214px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;overline</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:215px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Subtitle</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:236px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Strikeout</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:217px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">1&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:258px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:263px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Single&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:264px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data2&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:284px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Strikeout</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:265px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">2&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:307px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:311px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:312px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:333px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Name</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:314px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">3&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:355px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:359px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Single&nbsp;overline</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:360px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data2&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:381px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Size</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:362px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">4&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:403px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:408px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Single&nbsp;box,&nbsp;double&nbsp;underline</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:409px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:429px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Name</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:410px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">5&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:452px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:456px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;overline</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:457px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data2&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:478px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Style</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:459px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">6&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:500px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:504px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:505px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Footnote</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:526px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Strikeout</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:507px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">7&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:548px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:553px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:554px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Group&nbsp;labels</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:574px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Name</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:555px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">8&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:597px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:601px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Single&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:602px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:623px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Name</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:604px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">9&nbsp;.</span></div>
<div style="z-index:3;clip:rect(0px,530px,48px,0px);top:645px;left:215px;width:530px;height:48px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:649px;left:649px;width:83px;height:23px;text-align:right;"><table width="83px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-6">Double&nbsp;box</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:650px;left:247px;width:400px;height:23px;"><span class="fc1iaiog1idfltc-7">Data&nbsp;title</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:671px;left:245px;width:456px;height:22px;"><span class="fc1iaiog1idfltc-6">Font&nbsp;Size</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:652px;left:222px;width:21px;height:21px;"><span class="fc1iaiog1idfltc-6">10&nbsp;.</span></div>

<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:778px;left:217px;width:307px;height:99px;"><span class="fc1iaiog1idfltc-8">Purple</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:754px;left:217px;width:72px;height:24px;"><table width="72px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-4">Lời&nbsp;dặn&nbsp;&nbsp;:</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:899px;left:510px;width:235px;height:24px;text-align:center;"><table width="235px" border="0" cellpadding="0" cellspacing="0"><tr><td align="center"><span class="fc1iaiog1idfltc-4">Font&nbsp;Name</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:778px;left:521px;width:221px;height:24px;"><table width="221px" border="0" cellpadding="0" cellspacing="0"><td align="center"><span class="fc1iaiog1idfltc-4">Bác&nbsp;sĩ&nbsp;điều&nbsp;trị</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:754px;left:521px;width:221px;height:24px;text-align:center;"><table width="221px" border="0" cellpadding="0" cellspacing="0"><tr><td align="center"><span class="fc1iaiog1idfltc-8">Data&nbsp;title</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:904px;left:217px;width:287px;height:40px;"><span class="fc1iaiog1idfltc-8">Wednesday</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:882px;left:297px;width:211px;height:24px;"><span class="fc1iaiog1idfltc-8">Single&nbsp;box,&nbsp;double&nbsp;underline</span></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:881px;left:217px;width:77px;height:24px;"><table width="77px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-4">Tái&nbsp;khám&nbsp;&nbsp;:</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:685px;left:5px;width:200px;height:306px;"><table width="200px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-9">Boolean</span></td></table><table width="200px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-10">3D&nbsp;Riser</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:130px;left:6px;width:200px;height:552px;"><table width="200px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-11">Form&nbsp;Letter</span></td></table><table width="200px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-11">&nbsp;</span></td></table></div>
<div style="z-index:3;clip:rect(0px,746px,19px,0px);top:1056px;left:0px;width:746px;height:19px;"></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:1056px;left:10px;width:293px;height:16px;"><table width="293px" border="0" cellpadding="0" cellspacing="0"><td align="left"><span class="fc1iaiog1idfltc-13">Nhân&nbsp;viên:&nbsp;</span></td></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:1056px;left:512px;width:228px;height:16px;text-align:right;"><table width="228px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-13">Ngày&nbsp;giờ&nbsp;in&nbsp;:&nbsp;&nbsp;9:51&nbsp;Sáng,&nbsp;&nbsp;28/02/2019</span></td></tr></table></div>
<div class="ad1iaiog1idfltc-0" nowrap="true" style="z-index:25;top:1056px;left:303px;width:214px;height:16px;text-align:right;"><table width="214px" border="0" cellpadding="0" cellspacing="0"><tr><td align="right"><span class="fc1iaiog1idfltc-13">Ngày&nbsp;giờ&nbsp;lưu&nbsp;:&nbsp;&nbsp;2:39&nbsp;Chiều,&nbsp;&nbsp;21/11/2018</span></td></tr></table></div>
<script type="text/javascript">
    $(document).ready(function(){
        var doc = new jsPDF('p', 'pt', 'a4');
        doc.addHTML(document.body,function() {
            doc.save('web.pdf');
        });
    });
</script>
</BODY>
</HTML>